.red_may{background:#ed2935;padding-bottom: .2rem;}
/* .top_img_commom{height: 3rem;position: relative;background:url(//mued3.jia.com/image/mobile/activity/red_may_common/common_bg.png) no-repeat; background-size: 100%;}
.logo_img{position: absolute;left:.13rem; top:0;}
.logo_img_aop,.logo_img_flge{width: .69rem; height: .69rem;} */
.jh_top {
    height: 3.4rem;
    padding: .8rem .37rem 0;
    background: url(//mued3.jia.com/image/mobile/activity/red_may_common/form_bg_common.png) 0 0 no-repeat;
    background-size: 100%;
    box-sizing: border-box;
    margin-top: -.33rem;
    position: relative;
    z-index: 9;
}
.jh_top.limit{ background: url(//mued3.jia.com/image/mobile/activity/red_may_common/form_bg_limit.png) 0 0 no-repeat;
    background-size: 100%;}
.jh_top .input_box {
    padding: .12rem .1rem;
    margin-bottom: .04rem;
    background: #fff;
    border-radius: .04rem;
    position: relative;
}
.jh_top .input_box input {
    display: block;
    width: 100%;
    height: .2rem;
    line-height: .2rem;
    font-size: .1179rem;
    cursor: pointer;
}
.jh_top .msg_box {
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    background: none;
}
.jh_top .input_box .sms_verify_code{
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: block;
    width: 100%;
    height: .44rem;
    line-height: .2rem;
    padding: .09rem;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: .04rem;
}
.jh_top .send_msgs_btn {
    width: .92rem;
    height: .44rem;
    border-radius: .04rem;
    background: #FEF0D5;
    background-size: 100%;
    margin-left: .04rem;
    line-height: .44rem;
    text-align: center;
    cursor: pointer;
    
    display: inline-block;
    color: #817E7E;
}
.send_msgs_btn.wait,.commom_pop .send_msgs_btn.wait{
    color: #999;
} 
.jh_top .get_promotion {
    display: block;
    width: 2.1rem;
    color: #DA1E27;
    font-size: .19rem;

    height: .34rem;
    line-height: .34rem;
    margin: .5rem auto 0;
    text-align: center;
  border-radius: .3rem;
    font-weight: bold;
   background:linear-gradient(109deg,rgba(254,240,213,1),rgba(246,185,126,1));
box-shadow:0px 6px 14px 0px rgba(4,0,0,0.11);
}
 .item_btn{position: absolute;background:linear-gradient(-90deg,rgba(255,105,41,1),rgba(255,148,41,1));width: .73rem; height: .23rem;font-size: .1rem;color: #fff;line-height: .23rem;border-radius: .2rem;bottom: -.12rem;left:25%;text-align: center;}
 .red_may h4{text-align: center;color: #000028;font-size: .25rem;color: #fff;margin-top: .38rem;}
  .red_may h4 span{font-weight: 700;padding:0 .17rem;position: relative;}
   .red_may h4 span:before {
    display: block;
    content: '';
    width: .17rem;
    height: .235rem;
    background: url(//mued3.jia.com/image/mobile/activity/red_may/before.png) no-repeat 0 0/100%;
    position: absolute;
    top: 0.05rem;
    left: -.2rem;
}
.red_may h4 span:after {
    display: block;
    content: '';
    width: .17rem;
    height: .235rem;
    background: url(//mued3.jia.com/image/mobile/activity/red_may/after.png) no-repeat 0 0/100%;
    position: absolute;
    top: 0.05rem;
    right: -.2rem;
}
.promotions_list{
    margin:0 .1rem;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.promotions_list a {
    width: 1.47rem;
    position: relative;
    -webkit-flex-shrink: 0;
   height: .42rem;
    flex-shrink: 0;
    
    margin-top: .1rem;
  
    text-align: center;
}
.add_txt{font-size: .14rem; color: #fff;text-align: center;}
.common_title{
    padding: .12rem 0;
    font-size: .25rem;
    text-align: center;
}
.common_title span {
    position: relative;
    font-weight: bold;
    display: inline-block;
    padding: 0 .09rem;
}
.common_title span  b {
    position: relative;
    z-index: 9;
    width: 100%;
    color: #fff;
    font-size: .25rem;

}
.common_title span i {
    display: block;
    width: 100%;
    height: 0.12rem;
   background: #B61D23;
    position: absolute;
    bottom: 0.02rem;
    left: 0;
    z-index: 2;
}

.reply_suc, .reply_fail {
    width: 2.56rem;
   
    display: none;
    background: #fff;
    background-size: 100%;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    text-align: center;
    padding: .39rem 0;
    z-index: 98;
    border-radius: .08rem;
    box-sizing: border-box;
}

.reply_suc .cl-pop,.reply_fail .cl-pop {
    cursor: pointer;
    position: absolute;
    right: .12rem;
    top: .08rem;
    z-index: 9;
    width: .16rem;
    height: .16rem;
    background: url(//mued3.jia.com/image/mobile/zhuangxiu/company-popClose.png) center center no-repeat;
    background-size: .12rem;
}
.reply_suc .icon,.reply_fail .icon {
    display: block;
    width: .4rem;
    height: .4rem;
    margin: 0 auto;
    background: url(//mued3.jia.com/image/mobile/activity/qyhz/suc_icon.png) 0 0 no-repeat;
    background-size: 100%;
    z-index: 10;
    position: relative;
}
.reply_suc .title, .reply_fail .title {
    font-size: .1538rem;
    font-weight: 700;
    margin: .1rem 0;
    padding: 0 .25rem;
}
.reply_suc .warning{font-size: .11rem;text-align: center;}